Author Topic: Not supported Mapper.  (Read 2537 times)

0 Members and 1 Guest are viewing this topic.

Offline Millionaire2K

  • Newbie
  • *
  • Posts: 2
  • Karma: +0/-0
    • View Profile
Not supported Mapper.
« on: October 04, 2016, 05:10 AM »
Hello,

I'm sure there is a simple answer, I just don't know.

I tried playing Castlevania III with the N8 on the AVS and I got the message "Mapper not supported"

I do not have an NES to test on that.

Is there a solution to this?

Thanks.

Offline Millionaire2K

  • Newbie
  • *
  • Posts: 2
  • Karma: +0/-0
    • View Profile
Re: Not supported Mapper.
« Reply #1 on: October 04, 2016, 05:40 AM »
Ok so I updated the cart to v13.  Now it loads but the game is a mess of random symbols?

Anyone know what may be the cause?

Thanks.

Offline MP2E

  • Famicom Fiend
  • Jr. Member
  • **
  • Posts: 53
  • Karma: +8/-0
    • View Profile
Re: Not supported Mapper.
« Reply #2 on: October 04, 2016, 07:14 AM »
Hello, might be best to check what firmware version your AVS is, if it's below 1.1.0 first try updating to that firmware!

Instructions and download links are here:

http://nintendoage.com/forum/messageview.cfm?catid=106&threadid=166537

If AVS v1.1.0 is not working with Castlevania III on the Everdrive N8, try updating to AVS v1.2.0 beta 6, which can be found here:

http://retrousb.com/downloads/AVS-v1.20b6.bin

Note that this is a beta firmware and there could be other bugs, but I have tested Castlevania III on the everdrive on beta 6 and it works on my end. Report any bugs you find by emailing support[ at ]retrousb[ dot ]com !